/*  -- szkielet strony -- */

html, body{
	width:100%; height:100%; margin: 0px;  padding:0
}
body{
	padding: 0; margin: 0; background: url('gfx/bgd.jpg');  font: 13px arial
}
a{
	text-decoration: none; color: #B00C17
}
a img{
	border: 0px
}
.sub li{
	background: url("gfx/postbullets.png") left top no-repeat; overflow-x: visible; overflow-y: hidden; padding-left: 19px;
}
.mainContainer{
	width: 1000px; margin: auto; background-color: white
}
.header {
	margin: auto;
}
.topLogo{
	padding: 5px 20px 0px; width: 50%; display: inline-block; vertical-align: middle
}
.jezyki{
	width: 45%; display: inline-block; vertical-align: middle; text-align: right
}

/* SLIDER */

.topSlider{
	width: 100%; height: 298px; background-color: black; overflow: hidden; position: relative
}

.billItem{
	position: absolute; top: 0; opacity: 0
}
.billItem:first-child{
	opacity: 1
}
/* SEARCH */
.search {
	position: absolute; right: 0; top: 20px; width: 260px; display: none
}
.search form input[type='text']{
	background-color: #fcfcfc; border: 0; border: 1px solid #AAAAAA; 
	padding: 5px 10px; padding-right: 30px; width: 216px;
    -moz-box-shadow:inset 3px 3px 5px #f3f2f2; -webkit-box-shadow:inset 3px 3px 5px #f3f2f2; box-shadow:inset 3px 3px 5px #f3f2f2;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.search form input[type='button']{
	border: 0; background: url(gfx/search.png) center center no-repeat transparent; width: 20px; height: 30px; margin-left: -30px
}

.header .menu{
	text-align: right; width: 100%; margin-top: 3px
}
.header .menu ul{
	list-style-type: none; margin: 0; background: url('gfx/footer_b.png')
}
.header .menu li{
	list-style-type: none; display:inline-block; zoom:1; *display:inline; position: relative
}
.header .menu li a{
	padding: 14px 25px; color: white; font-weight: bold; font-size: 13px; font-family: Arial; display: block; margin-left: -4px; background: url(gfx/menuseparator.png) no-repeat right center
}
.header .menu li:last-child{
	background-position: center left !important
}
.header .menu li a:hover{
	color: #000000
}
.liActive > a{
	 color: black !important
}

.content{
	padding: 1px;
}
.leftMenu{
	width: 250px; display:inline-block; zoom:1; *display:inline; vertical-align: top
}
.leftMenu a{
	display: block; background: url(gfx/vmenuitem.png) top left no-repeat; margin-bottom: 1px; color: white; padding: 11px 2px 12px 30px; font-weight: bold
}
.leftMenu a:hover, .leftMenuActive{
	background-position: left -44px !important;
}
.sub{
	display:inline-block; zoom:1; *display:inline; vertical-align: top; margin-left: 10px;  line-height: 125%; width: 720px
}
.subHeader, .aktuHeader{
	 color: #9e0000;font-size: 20px; font-weight: bold; margin-top: 14px
}

/* NEWS */
.aktuHeader{
	margin-bottom: 10px;
}
.aktuTresc{
	clear: both; margin-bottom: 20px
}
.aktuTresc img{
	margin-right: 10px;
}
.backToAktu{
	display: inline-block; clear: both; background: url(gfx/button.png) left -2px no-repeat; color: white; padding: 5px 18px; text-align: center;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.backToAktu:hover, .paginacjaActive{
	background-position: left -38px !important
}

.path{
	color: #4c4848; font-family: Arial,Helvetica,sans-serif;
    font-size: 12px; width: 100%; padding: 14px
}
.path a{
	text-decoration: underline; 
}
.path a:hover{
	text-decoration: none; 
}
.subTrescItem table{
	 border-collapse: collapse; 
}
.subTrescItem td{
	border: 1px solid #cc0000; padding: 2px; text-align: left; vertical-align: top;
}

/* ITEMLIST */
.itemList{
	width: 49%; display:inline-block; zoom:1; *display:inline; vertical-align: top; margin-bottom: 20px
}
.itemListImg{
	min-height: 252px; 
}
.itemListReadMore{
	display: inline-block; clear: both; background: url(gfx/button.png); color: white; padding: 7px 18px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.prodInfoImg{
	margin-right: 10px
}
.kontaktBlok{
	width: 100px; display: inline-block; vertical-align: top; margin-bottom: 10px
}
input, textarea{
	border: 1px solid gray; width: 200px
}


/* STOPKA */
.stopka{
	text-align: center; background: url(gfx/footer_b.png) center center; padding: 9px; margin-top: 20px; color: white;
}